{
  "verseBefore": "Every passer over to the counted ones shall pay this: half a shekel of silver, according to the shekel of the sanctuary (the shekel is twenty gerahs). The half shekel is an offering to Yahweh. ",
  "verseAfter": "Every passer over to the counted ones shall pay this: half of a shekel, according to the shekel of the sanctuary (the shekel is twenty gerahs). The half shekel is an offering to Yahweh. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-11-01T16:49:28.151Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
